Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6445 - RFE: Allow use of entire raw block device as a filesystem.
Summary: RFE: Allow use of entire raw block device as a filesystem.
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: alpha
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-28 04:19 UTC by egalanos.
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-09-26 15:41:45 UTC


Attachments (Terms of Use)

Description egalanos. 1999-10-28 04:19:43 UTC
If doing a text based hard drive install, the installer
(even in expert mode), does not allow a user to select a
raw block device (eg /dev/hdc) as a filesystem. hdc on
my system is a hard drive, but with no partition table, ie
the whole drive is used as a filesystem.

Comment 1 Jay Turner 1999-11-30 18:26:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Jay Turner 2000-02-08 19:17:59 UTC
This has been added to a list of features for future releases.


Note You need to log in before you can comment on or make changes to this bug.